BODY
	{
	direction: rtl;
	background-color: #ffffff;
	background-image: url('images/bg_fade.jpg');
	background-repeat: repeat-x;
	margin: 0;
	font-family: Arial;
	}
	
BODY.*
	{
	font-family: Arial;
	}

DIV, TABLE { margin-left: auto; margin-right: auto; }
TABLE { border-collapse: collapse; }
IMG { border: 0; }
BR { clear: both; }

#koogle
	{
	direction: rtl;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	border-collapse: separate;
	}
#koogle TD
	{
	padding: 0;
	text-align: right;
	vertical-align: middle;
	}
#koogle TD.brd
	{
	padding-left: 5px;
	padding-right: 5px;
	vertical-align: middle;
	}
#koogle IMG
	{
	border: 1px solid #eeeeee;
	}
#koogle A
	{
	font-size: 12px;
	font-weight: bold;
	color: #440000;
	text-decoration: none;
	}
#koogle SPAN
	{
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	}

#loading_txt
	{
	font-weight: bold;
	color: #880000;
	font-size: 13px;
	line-height: 18px;
	}

#container
	{
	width: 980px;
	}

#top_ad
	{
	width: 100%;
	border: 1px solid #cccccc;
	border-top: 0;
	margin-bottom: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
	font-size: 11px;
	line-height: 11px;
	color: #666666;
	}

#top_line
	{
	width: 980px;
	}

#top_line TD
	{
	padding: 0;
	vertical-align: top;
	}

#redmail
	{
	text-align: left;
	}

#redmail IMG
	{
	margin-top: 3px;
	margin-left: 5px;
	margin-right: auto;
	}

#top_menu
	{
	margin-top: 41px;
	margin-left: 0;
	margin-right: auto;
	}

#top_menu TD
	{
	padding-bottom: 3px;
	padding-left: 14px;
	padding-right: 14px;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #cccccc;
	line-height: 12px;
	}

#top_menu SPAN
	{
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #880000;
	cursor: default;
	}

#top_menu A
	{
	line-height: 12px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}

#top_menu A:hover
	{
	color: #aa0000;
	}

#top_menu IMG
	{
	vertical-align: 1px;
	}

#search_line
	{
	margin-top: 4px;
	background-image: url('images/search_line_bg.jpg');
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	}

#search_line TD
	{
	vertical-align: middle;
	padding: 0;
	font-weight: 400;
	color: #666666;
	font-size: 11px;
	}

#search_line SPAN
	{
	font-weight: bold;
	color: #666666;
	font-size: 11px;
	}

#search_line A
	{
	font-weight: 400;
	color: #666666;
	font-size: 11px;
	}

#search_line A:hover
	{
	color: #880000;
	text-decoration: none;
	}

#search_line INPUT
	{
	margin-top: 5px;
	margin-bottom: 2px;
	border: 1px solid #D7D7D7;
	font-size: 12px;
	font-weight: 400;
	font-family: Arial;
	height: 16px;
	padding-right: 5px;
	}

#search_line .dd
	{
	background-image: url('images/input_dd_back.gif');
	background-repeat: no-repeat;
	background-position: 2px 2px;
	cursor: pointer;
	color: #666666;
	font-weight: 400;
	}

#search_line IMG
	{
	margin-right: 2px;
	vertical-align: top;
	margin-top: 7px;
	margin-bottom: 5px;
	}

#main
	{
	margin-top: 4px;
	width: 980px;
	}

#main TD
	{
	vertical-align: top;
	text-align: center;
	}

#mainstory_tabs
	{
	width: 825px;
	border-bottom: 3px solid #880000;
	}

#mainstory_tabs TD
	{
	padding: 0;
	vertical-align: middle;
	text-align: center;
	height: 23px;
	direction: ltr;
	background-image: url('images/mainstory_tabs_back.jpg');
	border-left: 1px solid #ffffff;
	cursor: pointer;
	}

#mainstory_tabs TD A
	{
	color: #666666;
	font-size: 12px;
	font-weight: 400;
	text-decoration: none;
	}

#mainstory_tabs IMG
	{
	margin-left: 5px;
	vertical-align: 2px;
	}

#mainstory_tabs TD.active
	{
	background-image: url('images/mainstory_tabs_back_active.jpg');
	cursor: default;
	}

#mainstory_tabs TD.active A
	{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	}

#mainstory
	{
	width: 825px;
	height: 225px;
	overflow: visible;
	}

#mainstory_text
	{
	width: 375px;
	background-color: #ffffff;
	}

#mainstory_text .date
	{
	direction: ltr;
	text-align: right;
	margin-right: 10px;
	margin-bottom: 15px;
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	color: #000000;
	}

#mainstory_text .date SPAN
	{
	color: #666666;
	}

#mainstory_text .title
	{
	width: 330px;
	direction: rtl;
	text-align: right;
	margin-right: 10px;
	margin-left: auto;
	margin-top: 5px;
	}

#mainstory_text .title A
	{
	font-size: 18px;
	font-weight: bold;
	color: #0A3989;
	text-decoration: none;
	}

#mainstory_text .title A:hover
	{
	color: #444444;
	}

#mainstory_text .subtitle
	{
	cursor: default;
	width: 340px;
	direction: rtl;
	text-align: right;
	margin-right: 10px;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 13px;
	line-height: 16px;
	font-weight: 400;
	color: #000000;
	}

#mainstory_text .subtitle A
	{
	text-decoration: underline;
	font-size: 12px;
	line-height: 15px;
	font-weight: 400;
	color: #000000;
	}

#flashnews_line
	{
	width: 825px;
	background-image: url('images/flashnews_line_back.jpg');
	}

#flashnews_line TD
	{
	padding: 0;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #dddddd;
	font-size: 12px;
	font-weight: 400;
	}

#flashnews_line DIV
	{
	display: inline;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	}

#flashnews_line DIV SPAN
	{
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	}

#flashnews_line A
	{
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	}

#flashnews_line DIV A:hover
	{
	text-decoration: underline;
	}

#flashnews_line IMG
	{
	margin-right: 2px;
	margin-left: 3px;
	vertical-align: 1px;
	}

.header
	{
	background-image: url('images/header_bg.jpg');
	padding-bottom: 3px;
	padding-top: 0;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	margin-bottom: 1px;
	}

.header IMG
	{
	margin-right: 6px;
	margin-left: 4px;
	vertical-align: absmiddle;
	}

.memboard_item
	{
	padding: 5px;
	background-color: #252324;
	border-bottom: 1px dotted #666666;
	text-align: right;
	}

.memboard_item A
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	}

.memboard_item SPAN
	{
	line-height: 18px;
	color: #cccccc;
	font-size: 11px;
	font-weight: 400;
	}

.memboard_item FONT
	{
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	line-height: 14px;
	}

.header2
	{
	margin-top: 5px;
	background-image: url('images/header2_bg.jpg');
	padding: 4px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	}

#death_counter
	{
	margin-top: 1px;
	background-image: url('images/death_counter_back.jpg');
	}

#death_counter1
	{
	padding-top: 5px;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	}

#death_counter2
	{
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 4px;
	}

#death_counter TABLE
	{
	margin-top: 9px;
	margin-bottom: 8px;
	direction: ltr;
	}

#death_counter TD
	{
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	border-left: 1px solid #AB8185;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	}

#death_counter TD:first-child
	{
	border-left: 0;
	}

#death_counter_full
	{
	border-top: 1px dotted #B37988;
	background-color: #2C0102;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 3px;
	}

#death_counter_full A
	{
	text-decoration: underline;
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	}

.tickerstyle
	{
	width: 600px;
	overflow: hidden;
	text-align: right;
	}

.messagediv
	{
	display: none;
	color: #ffffff;
	font-size: 11px;
	font-weight: 400;
	text-decoration: none;
	}

#more_ads
	{
	margin-bottom: 10px;
	text-align: right;
	}

#more_ads IMG
	{
	margin-top: 5px;
	margin-bottom: 5px;
	}

#middle
	{
	margin-top: 3px;
	width: 825px;
	}

#middle TD
	{
	vertical-align: top;
	text-align: right;
	}

.header3
	{
	width: 100%;
	background-image: url('images/header3_bg.jpg');
	}

.header3 TD
	{
	padding: 3px;
	padding-left: 6px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	}

.header3 A
	{
	line-height: 15px;
	font-size: 11px;
	font-weight: 400;
	color: #666666;
	text-decoration: underline;
	}

.newsflash
	{
	width: 365px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	margin-right: 0;
	margin-left: auto;
	}

.newsflash TABLE
	{
	margin-left: auto;
	margin-right: 0;
	}

.newsflash TD:first-child
	{
	padding: 0;
	padding-right: 10px;
	padding-top: 6px;
	vertical-align: top;
	width: 10px;
	text-align: center;
	}

.newsflash TD
	{
	text-align: right;
	padding: 0;
	vertical-align: top;
	}

.newsflash A
	{
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #9C0204;
	}

.newsflash TD DIV
	{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-right: 0;
	text-align: right;
	font-size: 12px;
	font-weight: 400;
	color: #000000;
	}

.newsflash TD SPAN
	{
	font-size: 10px;
	font-weight: 400;
	color: #2E4B78;
	}

.header4
	{
	margin-top: 5px;
	width: 100%;
	background-color: #E1F2F9;
	}

.header4 TD
	{
	padding: 3px;
	padding-left: 6px;
	padding-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	}

.header4 A
	{
	line-height: 15px;
	font-size: 11px;
	font-weight: 400;
	color: #666666;
	text-decoration: underline;
	}

#potd
	{
	margin-top: 3px;
	width: 390px;
	background-repeat: no-repeat;
	background-position: top center;
	padding-top: 227px;
	}

#potd DIV
	{
	background-image: url('images/alpha.png');
	overflow: hidden;
	color: #ffffff;
	font-size: 11px;
	padding: 8px;
	cursor: default;
	}

#potd A
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	}

#potd FONT
	{
	cursor: default;
	font-size: 11px;
	font-weight: bold;
	color: #cccccc;
	}

#potd_nav
	{
	direction: ltr;
	margin-top: 1px;
	background-color: #E5E5E5;
	text-align: center;
	padding-bottom: 3px;
	}

#potd_nav A
	{
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
	font-size: 11px;
	font-weight: 400;
	color: #333333;
	}

#potd_nav A.active
	{
	padding-left: 4px;
	padding-right: 4px;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #880000
	}

.galleries
	{
	margin-bottom: 5px;
	}

.galleries TD
	{
	vertical-align: top;
	text-align: right;
	font-size: 11px;
	font-weight: 400;
	color: #666666;
	}

.galleries A
	{
	color: #3166E6;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-decoration: none;
	}

.galleries DIV.pic
	{
	margin-top: 2px;
	margin-bottom: 2px;
	background-repeat: no-repeat;
	background-position: center center;
	width: 200px;
	height: 130px;
	border: 1px solid #FFE4DD;
	}

.galleries DIV.credit
	{
	margin-bottom: 3px;
	font-weight: bold;
	color: #4D5F8A;
	font-size: 11px;
	}

.galleries FONT
	{
	color: #A80206;
	font-size: 11px;
	}

.galleries TD TABLE
	{
	margin-top: 5px;
	width: 200px;
	}

.galleries TD TABLE TD
	{
	color: #003366;
	font-size: 11px;
	font-weight: 400;
	}

#bottomline
	{
	background-image: url('images/bottomline_bg.jpg');
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	}

#bottomline TD:first-child
	{
	border-right: 0;
	padding-right: 20px;
	}

#bottomline TD
	{
	text-align: center;
	border-right: 1px solid #cccccc;
	padding: 3px;
	}

#bottomline A
	{
	font-size: 12px;
	font-weight: 400;
	color: #666666;
	text-decoration: none;
	}

#bottomtext
	{
	margin-bottom: 10px;
	font-size: 11px;
	font-weight: 400;
	color: #666666;
	text-align: center;
	}

#bottomtext2
	{
	margin-bottom: 10px;
	font-size: 10px;
	font-weight: 400;
	color: #666666;
	text-align: center;
	}
	
#ad_middle_container
	{
	text-align: center;
	}
	
#ad_middle_container IMG
	{
	border: 0;
	margin-bottom: 4px;
	}
	
#ad_middle_container A
	{
	font-size: 11px;
	font-weight: 400;
	color: #0000ff;
	text-decoration: underline;
	}
	
#finance_weather
	{
	margin-top: 15px;
	width: 415px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	}
	
#finance_weather TD
	{
	padding: 0;
	vertical-align: top;
	}
	
#finance_weather TD TABLE.fheader
	{
	width: 100%;
	background-color: #ECF9FF;
	}

#finance_weather TD TABLE.fheader TD
	{
	vertical-align: middle;
	padding: 4px;
	padding-left: 7px;
	padding-right: 7px;
	text-align: left;
	color: #444444;
	font-weight: 400;
	font-size: 10px;
	}
	
#finance_weather TD TABLE.fheader TD:first-child
	{
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-align: right;
	}

.fin_data
	{
	width: 100%;
	margin-top: 3px;
	margin-left: auto;
	margin-right: auto;
	}

.fin_data TD
	{
	border-bottom: 1px solid #dddddd;
	vertical-align: middle;
	font-size: 11px;
	font-weight: 400;
	color: #3C6DA3;
	}

.fin_data TD A
	{
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #3C6DA3;
	}

.fin_data TD IMG
	{
	vertical-align: -6px;
	}
	
#fin_chart
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 3px;
	border: 0;
	margin-bottom: 3px;
	}
	
.weather_header
	{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 3px;
	}
.weather_header TD
	{
	width: 50%;
	text-align: right;
	font-weight: bold;
	color: #666666;
	font-size: 12px;
	}

.weather_data
	{
	width: 180px;
	margin-left: auto;
	margin-right: auto;
	}
.weather_data TD
	{
	width: 50%;
	vertical-align: top;
	text-align: right;
	}

.weather_data_in
	{
	margin-top: 3px;
	width: 100%;
	}
.weather_data_in TD
	{
	padding: 0;
	font-size: 10px;
	font-weight: 400;
	color: #000000;
	text-align: right;
	}
.weather_data_in A
	{
	font-size: 11px;
	font-weight: bold;
	color: #2B65B5;
	text-decoration: underline;
	}

#useful
	{
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	margin-top: 10px;
	margin-bottom: 15px;
	}
#useful TD
	{
	width: 20%;
	padding: 0;
	}
#useful TD LI
	{
	font-size: 11px;
	list-style-type: square;
	list-style-position: inside;
	color: #666666;
	}
#useful TD A
	{
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: 400;
	line-height: 17px;
	}

.section_header
	{
	margin-top: 15px;
	width: 815px;
	border-collapse: collapse;
	}
.section_header TD
	{
	padding: 0;
	vertical-align: bottom;
	font-weight: bold;
	color: #666666;
	font-size: 18px;
	text-align: left;
	}
.section_header TD A
	{
	font-weight: bold;
	color: #010065;
	font-size: 14px;
	text-decoration: underline;
	}
.section_header TD IMG
	{
	vertical-align: 2px;
	margin-right: 3px;
	margin-left: 3px;
	}
.section_header SELECT
	{
	vertical-align: -2px;
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	}

#section_header_separator
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 4px;
	height: 0px;
	padding: 0;
	line-height: 1px;
	font-size: 1px;
	width: 820px;
	border-bottom: 2px solid #880000;
	}

#full
	{
	border-collapse: collapse;
	margin-top: 8px;
	margin-left: auto;
	margin-right: auto;
	}
#full TD
	{
	padding: 0;
	}

#full_title
	{
	width: 400px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: auto;
	text-align: right;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	}
#full_subtitle
	{
	width: 400px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: auto;
	text-align: right;
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	}
#full_author
	{
	width: 400px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: auto;
	text-align: right;
	color: #666666;
	font-size: 14px;
	font-weight: 400;
	}
#full_date
	{
	width: 400px;
	margin-right: 10px;
	margin-left: auto;
	text-align: right;
	color: #666666;
	font-size: 12px;
	font-weight: 400;
	}
#full_body
	{
	width: 400px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: auto;
	text-align: right;
	color: #000000;
	font-size: 14px;
	line-height: 17px;
	font-weight: 400;
	}
#full_pics
	{
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	}
#full_pics IMG
	{
	padding: 1px;
	border: 1px solid #666666;
	}
#full_pics DIV
	{
	width: 400px;
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-size: 12px;
	font-weight: 400;
	color: #333333;
	}

.side_obj
	{
	margin-top: 3px;
	}

.side_obj TD
	{
	vertical-align: top;
	text-align: center;
	padding: 0;
	}
.side_obj TD IMG
	{
	padding: 1px;
	border: 1px solid #999999;
	}
.side_obj TD DIV.side_title
	{
	text-align: right;
	font-weight: bold;
	font-size: 14px;
	color: #880000;
	}
.side_obj TD DIV.side_title A
	{
	font-weight: bold;
	font-size: 14px;
	color: #5C8299;
	text-decoration: none;
	}
.side_obj TD DIV.side_resnum
	{
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: right;
	font-weight: 400;
	font-size: 11px;
	color: #666666;
	}
.side_obj TD DIV.side_text
	{
	text-align: right;
	font-weight: 400;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	}
.side_obj HR
	{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	height: 1px;
	color: #B7CBDB;
	background-color: #B7CBDB;
	width: 290px;
	}

.side_header
	{
	margin-top: 10px;
	border-collapse: collapse;
	width: 290px;
	margin-left: auto;
	margin-right: auto;
	}
.side_header TH
	{
	text-align: right;
	padding: 3px;
	padding-right: 10px;
	background-image: url('images/flashnews_line_back.jpg');
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	}

#side_newsflash
	{
	margin-left: auto;
	margin-right: auto;
	width: 290px;
	}
#side_newsflash TD
	{
	padding: 0;
	padding-top: 6px;
	padding-bottom: 6px;
	vertical-align: top;
	text-align: right;
	border-bottom: 1px dotted #516986;
	}
#side_newsflash IMG
	{
	margin-top: 6px;
	}
#side_newsflash A
	{
	color: #516986;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	}
#side_newsflash SPAN
	{
	color: #666666;
	font-weight: 400;
	font-size: 10px;
	vertical-align: 1px;
	}

.inside_header
	{
	margin-top: 12px;
	border-collapse: collapse;
	width: 410px;
	margin-left: auto;
	margin-right: auto;
	}
.inside_header TH
	{
	text-align: right;
	padding: 3px;
	padding-right: 10px;
	background-image: url('images/inside_header_bg.jpg');
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	}
.inside_header A
	{
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: underline;
	}

.news_cats_header
	{
	margin-top: 12px;
	border-collapse: collapse;
	width: 410px;
	margin-left: auto;
	margin-right: auto;
	}
.news_cats_header TH
	{
	height: 15px;
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
	background-image: url('images/header5_bg.jpg');
	background-repeat: repeat-x;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	}
.news_cats_header A
	{
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
	text-decoration: underline;
	}

.res
	{
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	text-align: right;
	line-height: 14px;
	}
.res DIV
	{
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-weight: bold;
	color: #325994;
	font-size: 13px;
	line-height: 16px;
	}
.res DIV SPAN
	{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	background-color: #eeeeee;
	font-weight: bold;
	color: #325994;
	font-size: 13px;
	line-height: 16px;
	}
.res SPAN
	{
	text-align: right;
	font-weight: 400;
	color: #8d8d8d;
	font-size: 11px;
	line-height: 18px;
	}
.res P
	{
	margin: 0;
	margin-top: 5px;
	margin-bottom: 3px;
	line-height: 15px;
	text-align: right;
	font-weight: 400;
	color: #333333;
	font-size: 12px;
	}
.res P:first-child
	{
	margin-top: 0;
	margin-bottom: 0;
	}

.res_highlight
	{
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	text-align: right;
	line-height: 14px;
	border: 1px solid #880000;
	background-color: #F3FAFC;
	}
.res_highlight DIV
	{
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	font-weight: bold;
	color: #325994;
	font-size: 13px;
	line-height: 16px;
	}
.res_highlight DIV SPAN
	{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 3px;
	padding-right: 3px;
	font-weight: bold;
	color: #325994;
	font-size: 13px;
	line-height: 16px;
	}
.res_highlight SPAN
	{
	text-align: right;
	font-weight: 400;
	color: #8d8d8d;
	font-size: 11px;
	line-height: 18px;
	}
.res_highlight SPAN.res_highlight_title
	{
	font-weight: 400;
	color: #ffffff;
	font-size: 11px;
	background-color: #aa0000;
	}
.res_highlight P
	{
	margin: 0;
	margin-top: 5px;
	margin-bottom: 3px;
	line-height: 15px;
	text-align: right;
	font-weight: bold;
	color: #333333;
	font-size: 12px;
	}
.res_highlight P:first-child
	{
	margin-top: 0;
	margin-bottom: 0;
	}

#res_add_form
	{
	margin: 0;
	}

.res_add
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 395px;
	border-collapse: collapse;
	}
.res_add TH
	{
	padding: 4px;
	text-align: right;
	border-bottom: 1px solid #880000;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
	}
.res_add TD
	{
	line-height: 22px;
	font-weight: bold;
	font-size: 12px;
	color: #325994;
	}
.res_add INPUT.d
	{
	font-weight: 400;
	font-size: 12px;
	color: #333333;
	padding: 2px;
	width: 385px;
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	}
.res_add TEXTAREA.d
	{
	font-weight: 400;
	font-size: 12px;
	color: #333333;
	padding: 2px;
	width: 385px;
	height: 62px;
	font-family: Arial;
	background-color: #eeeeee;
	border: 1px solid #aaaaaa;
	}
.res_add .res_add_submit
	{
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 5px;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
	color: #880000;
	}
.res_add SPAN
	{
	vertical-align: 3px;
	font-size: 11px;
	font-weight: 400;
	color: #444444;
	}

.res_message
	{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #FFFFF0;
	font-size: 12px;
	font-weight: bold;
	color: #444444;
	padding: 4px;
	width: 300px;
	border: 1px solid #cccccc;
	margin-top: 10px;
	margin-bottom: 15px;
	}

.photographer
	{
	margin-top: 10px;
	background-color: #eeeeee;
	margin-left: auto;
	margin-right: auto;
	padding: 6px;
	text-align: right;
	font-size: 14px;
	font-weight: 400;
	color: #444444;
	}

#search_form
	{
	margin: 0;
	}

.pages_nav
	{
	border-top: 1px dotted #999999;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 95%;
	border-collapse: collapse;
	}
.pages_nav TD
	{
	padding: 4px;
	color: #880000;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	}
.pages_nav TD A
	{
	line-height: 20px;
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	}

#cal
	{
	width: 510px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	border-collapse: separate;
	}
#cal TH
	{
	text-align: center;
	background-color: #444444;
	font-weight: bold;
	color: #ffffff;
	font-size: 14px;
	padding: 4px;
	}
#cal TD
	{
	text-align: right;
	padding: 5px;
	padding-bottom: 2px;
	border: 1px solid #dddddd;
	cursor: default;
	}
#cal TD DIV
	{
	text-align: right;
	font-size: 11px;
	font-weight: bold;
	color: #444444;
	}
#cal TD DIV SPAN
	{
	font-weight: 400;
	}
#cal TD DIV A
	{
	line-height: 25px;
	font-size: 11px;
	font-weight: bold;
	color: #CB0005;
	text-decoration: none;
	}

#memboard_details TABLE
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border-collapse: collapse;
	width: 290px;
	background-color: #F5F3F3;
	}
#memboard_details TD
	{
	padding: 3px;
	text-align: right;
	vertical-align: top;
	}
#memboard_details IMG
	{
	margin: 5px;
	padding: 1px;
	border: 1px solid #999999;
	}
#memboard_details SPAN
	{
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	}
#memboard_details FONT.location
	{
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	}
#memboard_details FONT.age
	{
	font-size: 14px;
	font-weight: 400;
	color: #666666;
	}
#memboard_details P
	{
	padding-left: 15px;
	font-size: 11px;
	line-height: 15px;
	font-weight: 400;
	color: #333333;
	text-align: right;
	margin-top: 6px;
	margin-bottom: 4px;;
	}
.memboard_links
	{
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align: right;
	}
.memboard_links A
	{
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
	}

#memboard_inner_sum
	{
	margin-top: 10px;
	width: 130px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	color: #ffffff;
	}
#memboard_inner_sum SPAN
	{
	line-height: 32px;
	font-size: 24px;
	color: #CB0005;
	font-weight: bold;
	}

#video
	{
	margin-top: 6px;
	margin-bottom: 8px;
	/*background-color: #FFF5EC;*/
	background-color: #F4F8FB;
	border-collapse: collapse;
	width: 825px;
	}

#video TD
	{
	text-align: center;
	vertical-align: middle;
	}

#video #video_header
	{
	width: 810px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse;
	background-image: url('images/video_header_back.jpg');
	}

#video #video_header TD
	{
	vertical-align: middle;
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	}

#video #video_header A
	{
	font-size: 11px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: underline;
	}

.vid_item
	{
	width: 385px;
	margin-left: 0;
	margin-right: auto;
	background-color: #81A7B4;
	border-collapse: collapse;
	margin-top: 4px;
	margin-bottom: 4px;
	cursor: pointer;
	}

.vid_item TD
	{
	padding: 5px;
	vertical-align: middle;
	color: #ffffff;
	}

.vid_item .vid_img
	{
	width: 85px;
	height: 60px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #ffffff;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #333333;
	}

.vid_item P.title
	{
	width: 280px;
	margin: 0;
	margin-left: auto;
	text-align: right;
	line-height: 15px;
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
	}

.vid_item SPAN.date
	{
	direction: ltr;
	font-weight: 400;
	color: #D5E1E6;
	font-size: 9px;
	line-height: 10px;
	}

.vid_item SPAN.dur
	{
	font-weight: 400;
	color: #eeeeee;
	font-size: 10px;
	}

.vid_item SPAN.credit
	{
	font-weight: bold;
	color: #D5E1E6;
	font-size: 11px;
	}

#vid_container
	{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #999999;
	}

.side_obj1
	{
	margin-left: auto;
	margin-right: auto;
	cursor: default;
	margin-top: 10px;
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #cccccc;
	background-color: #ffffff;
	}
.side_obj1 TD
	{
	padding: 8px;
	text-align: right;
	font-size: 12px;
	}
.side_obj1 TD A
	{
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #880000;
	}
.side_obj1 TD P
	{
	font-size: 12px;
	font-weight: 400;
	color: #333333;
	text-align: right;
	margin: 0;
	margin-top: 4px;
	}
.side_obj1 TD SPAN
	{
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	}

#news1_pic_photographer
	{
	display: none;
	width: auto;
	margin-left: 0;
	margin-right: auto;
	margin-bottom: 10px;
	background-image: url('images/alpha70.png');
	background-repeat: repeat;
	}
#news1_pic_photographer TD
	{
	padding: 4px;
	text-align: left;
	color: #ffffff;
	font-size: 12px;
	font-weight: 400;
	}

.pics_res
	{
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 8px;
	border-collapse: collapse;
	}
.pics_res TD
	{
	padding: 4px;
	text-align: right;
	}

#finance
	{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	}

#google
	{
	width: 130px;
	margin-top: 10px;
	margin-bottom: 2px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	text-align: center;
	}
#google FORM
	{
	margin: 0;
	}
#google #google_query
	{
	margin-top: 7px;
	width: 100px;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	}
#google #google_submit
	{
	margin-top: 8px;
	font-size: 11px;
	font-weight: 400;
	text-align: center;
	cursor: pointer;
	}